Subject: Re: Urgent- Mosquitoes on Operation Floor
From: Swati Shukla <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, ashish dabral <[email-masked]>
Date: Mon, 29 May 2017 09:49:09 +0530 (IST)

Hi Pritish 

You are very much aware that there is no separate admin person employed in the organization to look after these things. Being an accounts person here sometimes i have more important work in hand. And these things get missed. 

I was on leave since last 2 days that is also a reason that your request was not taken care of. Further in case of all your previous mails actions have been taken on time. So don't write negative things unnecessarily. 

When initially night employees complaint about food at first we changed the vendor. Later when problem with the new vendor arouse we immediately brought it in the notice of the vendor. I have personally spoken to the vendor every time so i am very much aware of the efforts i have put in for solving employees problems. 

For mosquitoes issue whenever any problem has been raised we have made arrangements for the same. This time also i will check if we have things in stock they will be put-in today else we will immediately order them and arrange them for the employees. 

Infact Ashish also try to help in these matters as much as possible. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: "ashish dabral" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Sent: Saturday, May 27, 2017 2:17:20 AM 
Subject: Re: Urgent- Mosquitoes on Operation Floor 

Hi Sir/Ma'am, 

This is to bring under your kind notice that I have written an email regarding mosquitoes in the operation floor earlier which was not even replied to or no action has been taken against it. Everyday the employees complain for mosquito bites and I see them helplessly. To be honest, I think my emails are not been taken seriously at all and I feel sometimes that people see me as complainer. However everything that I do is for the betterment of our employees and the organisation. I would start to ignore these complains from employees going forward as I feel that even If I highlight them no action would be taken against it. This might make our employees feel that they are not cared about however that is the scenario here. This goes for everything from Salary Slips, complaining about the food in the past, day to day requirements in operations floor and so on. 

Sometimes it seems that this is not worth it. 

Thank you for your kind support as always. 

Regards 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "ashish dabral" <[email-masked]> 
Sent: Thursday, 25 May, 2017 06:32:06 
Subject: Urgent- Mosquitoes on Operation Floor 

Hi All, 

We need All outs here in the floor as we have had too many mosquitoes in the recent days. Agents are complaining for the same and I am afraid that they should not fall sick. We do not need Sprays however we need liquidators here in the floor (at least 5) so that the situation could be bought under control. 

Request you to please look into this immediately. 

R egards, 
Pritish Nandi